2009年8月 9日

[samba-jp:20780] Re:Samba 3.4.0をCentOS 5.3でコンパイルするとエラー

On Sat, Aug 08, 2009 at 10:34:25PM +0900, 吉原 隆夫 wrote:

> 何とかインストールしたかったので
>
> rpm -Uvh --nomd5 samba-3.4.0-0.41.fc12.1.src.rpm
>
> でインストールしましたが・・・。

確かにインストールできましたが、samba.specを見ると、かなり難しそう
ですねえ....

oota


投稿者 xml-rpc : 2009年8月 9日 17:54
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/87457
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。